markodudic - 2007-09-25

I install plugin and after that i go to the preferencies window where i get error "Plug-in  org.xulbooster.eclipse.xb was unabled to load class org.xulbooster.eclipse.xb.preferences.XULCategoryPage. I install version 0.1.7 and i have Eclipse 3.2.1
Marko